Clinical commentary
Epileptic Disord 2013; 15 (2): 197-202

Prolonged ictal monoparesis
with parietal Periodic
Lateralised Epileptiform
Discharges (PLEDs)
Takashi Murahara 1 , Masako Kinoshita 1,2 , Kiyohide Usami 1 ,
Masashi Matsui 3 , Kouhei Yamashita 3 , Ryosuke Takahashi 1 ,
Akio Ikeda 1
1 Department of Neurology, Graduate School of Medicine, Kyoto University, Sakyoku

2 Department of Neurology, Utano National Hospital, National Hospital Organization,

Ukyoku

3 Department of Hematology and Oncology, Graduate School of Medicine, Kyoto

University, Sakyoku, Kyoto, Japan
Received September 18, 2012; Accepted February 13, 2013

ABSTRACT – We report a patient with prolonged monoparesis and parietal
periodic lateralised epileptiform discharges (PLEDs). The patient was a 73year-old man with chronic myelomonocytic leukaemia who developed
persisting monoparesis of the right arm, sensory aphasia, and ﬁnger
agnosia, initially associated with focal clonic seizures. These neurological
deﬁcits remained for seven days without subsequent focal clonic seizures.
The EEG showed left-sided PLEDs, maximal in the left occipito-parietal
area. Ten days later, following phenytoin treatment, these symptoms suddenly improved and parietal PLEDs disappeared. Sustained PLEDs in the left
parietal region may have been causally associated with ictal paresis in
this patient.

doi:10.1684/epd.2013.0567

Key words: inhibitory motor seizure, PLEDs, EEG

Correspondence:
Akio Ikeda
Department of Neurology,
Graduate School of Medicine,
Kyoto University,
54 Shogoin-Kawaharacho,
Sakyoku, Kyoto,
606-8507, Japan
<akio@kuhp.kyoto-u.ac.jp>

Epileptic Disord, Vol. 15, No. 2, June 2013

Ictal paresis or inhibitory motor
seizures are rare but an important
clinical condition that should be
differentiated from other neurological emergencies such as stroke
and acute encephalitis, since it
may improve with appropriate
antiepileptic treatment. However,
the diagnosis is sometimes difﬁcult to make by the bedside alone
and there are only a few reports
with documented EEG or imaging
during actual paresis (Matsumoto
et al., 2005; Bussière et al., 2005;
Villani et al., 2006; Calarese et al.,
2008). Pathophysiology of inhibitory

motor seizures has not been fully
elucidated. Periodic lateralised
epileptiform discharges (PLEDs) are
relatively uncommon EEG ﬁndings,
though they were well described
(Pohlmann-Eden et al., 1996).
Although PLEDs appear in some
patients with focal seizures, their
signiﬁcance regarding ictogenesis,
as well as pathophysiology, remains
obscure. Here, we describe a patient
with prolonged ictal monoparesis
and parietal PLEDs, and discuss the
pathophysiological signiﬁcance of
parietal PLEDs in relation to ictal
paresis.

197

T. Murahara, et al.

Case report
A 73-year-old man with chronic myelomonocytic
leukaemia was admitted to Kyoto University Hospital.
He presented with focal clonic seizures of the right
arm which spread to the right side of the face (Day 1).
He had no previous history of epilepsy, seizures, or
other neurological deﬁcits. On examination after the
seizures had stopped, he had mild monoparesis of
the right hand, ﬁnger agnosia, and sensory aphasia.
These neurological signs continued over the following
several days, as discussed below. Brain MRI revealed
a slight chronic subdural haemorrhage (SDH) on the
left lateral convexity, but no acute intracerebral lesion
at all (ﬁgure 1). Serum biochemical testing did not
show any severe metabolic disorder, including hypoglycaemia, uraemia or hepatic insufﬁciency, which
could be responsible for focal neurological deﬁcits.
The scalp EEG showed left-sided PLEDs, maximal in
the left occipito-parietal area (ﬁgure 2A) throughout the entire 30-minute recording. Rhythmic 3-4Hz
activity developed in the left frontal region, approximately one second before the convulsion of the right
hand (ﬁgure 3). These right hand convulsive seizures
occurred twice during the EEG recording on Day 1.
The patient was given a standard dose of intravenous
phenytoin (PHT). Although brief, focal, clonic seizures
of the right hand occurred on Day 2 and 3, the mild
monoparesis of the right hand, ﬁnger agnosia, and sensory aphasia remained constant. Immediately before
and after seizures, the degree of right hemiparesis did
not change signiﬁcantly. The EEG recording on Day 5
revealed continuous, right, parietal PLEDs, which were
similar to those on Day 1. Based on these ﬁndings,
the patient was diagnosed with right hand focal motor
seizures, and the persisting monoparesis was most
likely to have resulted from ictal paresis associated
with PLEDs, rather than Todd’s paresis, either alone
or in addition. Administration of intravenous PHT was
continued. He was observed closely in the critical care
room and underwent continuous cardio-respiratory
monitoring. Afterwards, brief, focal, clonic seizures
of the right hand occurred on Day 10. Nine days
after starting PHT (Day 10), sustained monoparesis of
the right hand, ﬁnger agnosia, and sensory aphasia
suddenly improved and parietal PLEDs disappeared
(ﬁgure 2B).

Discussion
In our patient, persisting monoparesis of the right
hand, ﬁnger agnosia, and sensory aphasia were most
likely ictal manifestations associated with parietal
PLEDs, since there was no causative intra-parenchymal
lesion on brain MRI or CT, and these symptoms quickly

198

resolved once EEG improved with PHT. As an alternative explanation, Todd’s paralysis or postictal transient
paralysis following partial seizures may be considered,
either occurring alone or in addition. However, the
present condition may not be explained by Todd’s
paralysis alone because: (1) these symptoms persisted for seven days after the development of clonic
seizures; (2) brief, clonic convulsion of the right upper
extremity (positive motor event) occurred alongside
sustained monoparesis of the same limb (negative
motor event); (3) the degree of paresis did not essentially change before and after brief convulsive seizures;
and (4) paresis quickly recovered when PLEDs disappeared. Nevertheless, the possibility that an effect
of Todd’s paralysis might have partially contributed
to persistent monoparesis cannot be excluded. The
chronic SDH may be related to the epileptic focus
present as well as the PLEDs.
Ictal paresis or inhibitory motor seizures are a rare
clinical condition, and from a clinical point of view,
importantly, should be distinguished from other situations such as cerebral ischaemia, brain tumour or
acute encephalitis. However, the pathophysiology of
inhibitory motor seizures has not been fully elucidated because there are only a few available reports of
documented EEG or imaging during actual paresis.
Our group has previously reported three patients
with ictal arm monoparesis (Matsumoto et al., 2005).
In these patients, ictal epileptiform discharges were
observed in the centro-parietal area and a wellcircumscribed lesion was commonly present in the
primary arm somatosensory area (S1). Recently,
inhibitory motor seizures with epileptic discharges
from the contralateral centro-parietal region (Bussière
et al., 2005), temporo-parietal region (Tseng et al.,
2006), centro-frontal region (Villani et al., 2006), and
fronto-temporal region (Calarese et al., 2008) have
been reported. These reports support the notion that
cortical areas responsible for inhibitory motor seizure
are located in or close to the perirolandic area. Some
previous studies have revealed that motor responses
of the primary hand motor area evoked by electrical
stimulation were widely distributed in both precentral and postcentral gyri (Nii et al., 1996; Fukuda et al.,
2008). Nii et al. (1996) also showed that inhibitory motor
responses were precipitated by electrical stimuli to the
perirolandic area with wide distribution, including premotor, primary motor, and primary sensory cortices.
In the present patient, the presence of PLEDs in the
left parietal region during persisting monoparesis of
the right hand strongly suggests that the contralateral
parietal area, which includes S1, played an important
role in focal inhibitory motor seizures, and furthermore, our patient also developed sensory aphasia and
ﬁnger agnosia, all of which resolved after the disappearance of PLEDs.

Epileptic Disord, Vol. 15, No. 2, June 2013

Ictal monoparesis with parietal PLEDs

FLAIR

R

L
DWI

Figure 1. Brain MRI (Day 2) Fluid attenuation inversion recovery (FLAIR) images show a mild degree of subdural haematoma in the left
parietal region (upper panel; arrows). No intracerebral abnormal intensity was detected by FLAIR or diffusion-weighted images (DWI;
lower panel).

As an ictal manifestation of PLEDs, epilepsia partialis
continua or repetitive focal motor seizure is common (Pohlmann-Eden et al., 1996). Several studies have
described ictal paresis with PLEDs (Bussière et al.,
2005; Tseng et al., 2006; Calarese et al., 2008). Bussière
et al. (2005) reported a patient who suddenly presented with weakness of the left side of the face
and upper extremity and PLEDs in the right hemisphere, with maximal expression in the centro-parietal
and inferior frontal regions. Tseng et al. (2006) documented a case of ictal left hemiparesis with PLEDs
on the right temporo-parietal region. In these cases,
SPECT demonstrated increased perfusion in the same
region as the location of maximal PLEDs. However, the
degree of temporal consistency between the hyperperfusion and PLEDs in these cases was not ascertained
because the EEG and SPECT were performed on different days. The patients recovered full movement
after antiepileptic drug therapy (Bussière et al., 2005).
Calarese et al. (2008) described two children with ictal
paresis associated with transient contralateral frontotemporal PLEDs using video-EEG monitoring. In the

Epileptic Disord, Vol. 15, No. 2, June 2013

present patient, regarding inhibitory motor seizures,
PLEDs were an ictal epileptic discharge arising maximally from the left parietal area. It is noteworthy that
the patient also presented with several episodes of
right hand clonic seizures during a period of persisting right hand weakness with PLEDs. The EEG
showed right frontal ictal activity with clonic convulsions, presumably spreading from the right parietal
area. Therefore, persisting monoparesis with PLEDs
could be regarded as a rather stable, ictal state which
could easily provoke frontal, ictal spreading. In this
sense, although the ictogenesis of PLEDs remains unresolved, PLEDs may manifest with positive (epilepsia
partials continua) and negative motor events (persistent monoparesis), both of which are relatively stable
events, but also potentially ictal phenomena. This is
consistent with the previous view of PLEDs, reﬂecting
an “ictal-interictal continuum” (Pohlmann-Eden et al.,
1996).
As mentioned above, there are several limitations to
the interpretation of this case study. We can not completely exclude the possibility of prolonged Todd’s

199

T. Murahara, et al.

A
Fp1-F7
F7-T3
T3-T5
T5-O1
Fp1-F3
F3-C3
C3-P3
P3-O1
Fp2-F8
F8-T4
T4-T6
T6-O2
Fp2-F4
F4-C4
C4-P4
P4-O2
ECG
(50 µV, 1 sec)

B
Fp1-F7
F7-T3
T3-T5
T5-O1
Fp1-F3
F3-C3
C3-P3
P3-O1
Fp2-F8
F8-T4
T4-T6
T6-O2
Fp2-F4
F4-C4
C4-P4
P4-O2
ECG
(50 µV, 1 sec)
Figure 2. Scalp EEG. (A) Day 2. Scalp EEG shows left-sided PLEDs maximal in the left occipito-parietal region during monoparesis of
the right hand, sensory aphasia, and ﬁnger agnosia. (B) Day 10. Parietal PLEDs disappeared after monoparesis improved and EEG was
almost normal. Fast activity is well preserved in the left posterior quadrant. This suggests an absence of any structural abnormality and
presence of only epileptic abnormality during the occurrence of PLEDs.

200

Epileptic Disord, Vol. 15, No. 2, June 2013

Ictal monoparesis with parietal PLEDs

A
Fp1-F7
F7-T3
T3-T5
T5-O1
Fp1-F3
F3-C3
C3-P3
P3-O1
Fp2-F8
F8-T4
T4-T6
T6-O2
Fp2-F4
F4-C4
C4-P4
P4-O2
ECG
*

(50 µV, 1 sec)

*

(50 µV, 1 sec)

B
Fp1-A1
Fp2-A2
F3-A1
F4-A2
C3-A1
C4-A2
P3-A1
P4-A2
O1-A1
O2-A2
F7-A1
F8-A2
T3-A1
T4-A2
P3-A1
P4-A2
ECG

Figure 3. Scalp EEG at onset of tonic convulsion of the right upper limb. A) longitudinal bipolar montage; B) referential montage of
the same page. Before the tonic convulsion of the right upper limb appeared, the EEG showed left-sided PLEDs maximal in the left
occipito-parietal region (indicated by arrowheads). Immediately before the onset of tonic convulsion (asterisk), the rhythmic 3-4-Hz
activity developed in the left frontal region (indicated by dots).

Epileptic Disord, Vol. 15, No. 2, June 2013

201

T. Murahara, et al.

paralysis, because it is impossible to clarify the precise temporal relationship between cessation of the
parietal PLEDs and the disappearance of monoparesis of the right hand. Although continuous video-EEG
monitoring is essential to document both the improvement of neurological signs and disappearance of
PLEDs as precisely as possible, this was not available
in this patient. However, it is certain that left parietal
PLEDs were closely associated with monoparesis of
the right hand, consistent with the literature. Based
on the present case report, we would like to stress that
even in the case of persisting paresis over a period
of days, ictal paresis should be carefully considered
clinically.
Ictal persistent monoparesis is one of the signiﬁcant
and treatable conditions that should be included in
the differential diagnosis of persistent focal paresis,
and PLEDs in the parietal area (including S1) may be
associated with this condition. 
Acknowledgements and disclosures.
This study was supported by the Research Grant (22A-6) for
Nervous and Mental Disorders from the Ministry of Health and
Welfare and the Grants-in-Aid for Scientiﬁc Research (23591275)
from the Japan Society for the Promotion of Science (JSPS). No
potential conﬂicts of interest were disclosed.

202

References
Bussière M, Pelz D, Reid RH, Young GB. Prolonged deﬁcits
after focal inhibitory seizures. Neurocrit Care 2005; 2: 29-37.
Calarese T, Ferlazzo E, Daquin G, Genton P, Di Bella P,
Villeneuve N. Ictal paresis associated to PLEDS in two children: a video-EEG study. Seizure 2008; 17: 735-9.
Fukuda M, Nishida M, Juhász C, et al. Short-latency mediannerve somatosensory-evoked potentials and induced
gamma-oscillations in humans. Brain 2008; 131: 1793-805.
Matsumoto R, Ikeda A, Hitomi T, et al. Ictal monoparesis
associated with lesions in the primary somatosensory area.
Neurology 2005; 65: 1476-8.
Nii Y, Uematsu S, Lesser RP, Gordon B. Does the central sulcus divide motor and sensory functions? Cortical mapping
of human hand areas as revealed by electrical stimulation
through subdural grid electrodes. Neurology 1996; 46: 360-7.
Pohlmann-Eden B, Hoch DB, Cochius JI, Chiappa KH. Periodic
lateralized epileptiform discharges: a critical review. J Clin
Neurophysiol 1996; 13: 519-30.
Tseng YL, Chen YF, Lai SL. Ictal paralysis with tonic eye gazing
mimicking a pontine infarction. Seizure 2006; 15: 637-42.
Villani F, D’Amico D, Pincherle A, Tullo V, Chiapparini L,
Bussone G. Prolonged focal negative motor seizures: a videoEEG study. Epilepsia 2006; 47: 1949-52.

Epileptic Disord, Vol. 15, No. 2, June 2013

